/***************************************************************************
 *                                                                         *
 *  Copyright 2011 LSI Corporation.  All rights reserved.                  *
 *                                                                         *
 *  This file is confidential and a trade secret of LSI Corp. The          *
 *  receipt of or possession of this file does not convey any rights to    *
 *  reproduce or disclose its contents or to manufacture, use, or sell     *
 *  anything it may describe, in whole, or in part, without the specific   *
 *  written consent of LSI Corporation.                                    *
 *                                                                         *
 ***************************************************************************
 *
 *           Name:  onfiFault.h
 *          Title:  ONFI faults
 *     Programmer:  Thibash Rajamani
 *  Creation Date:  June 7, 2011
 *
 *
 * Description
 * -----------
 *   Contains the fault codes of the ONFI Library.
 *
 *-------------------------------------------------------------------------
 */

#ifndef ONFI_FAULT_H_SOURCE
#define ONFI_FAULT_H_SOURCE

/* ONFI fault codes */
#define IFAULT_ONFI_FC_WAIT_FOR_INT_TIMEOUT         (0x9400) /* ONFI FC wait for int timeout */
#define IFAULT_ONFI_FC_WAIT_FOR_IDLE_INT_TIMEOUT    (0x9401) /* ONFI FC wait for Idle int timeout */

#endif
