/***************************************************************************
 *                                                                         *
 *  Copyright 2012 LSI Corporation.  All rights reserved.                  *
 *                                                                         *
 *  This file is confidential and a trade secret of LSI.  The              *
 *  receipt of or possession of this file does not convey any rights to    *
 *  reproduce or disclose its contents or to manufacture, use, or sell     *
 *  anything it may describe, in whole, or in part, without the specific   *
 *  written consent of LSI Corporation.                                    *
 *                                                                         *
 ***************************************************************************
 *
 *           Name:  entry.S
 *          Title:  Entry file for ubootLib standalone module 
 *     Programmer:  Jignesh Moradiya
 *  Creation Date:  May 20,2012
 *
 *  Version History
 *  ---------------
 *  Date      Who   Description
 *  --------  ---   -------------------------------------------------------
 *  05/20/12  JM    Initial version.
 *
 * Description
 * ------------
 * This file is entry point for primary or secondary core.
 *
 *-------------------------------------------------------------------------
 */

.text
    .globl primUboot
    .type  primUboot, @function
primUboot:
    b primUbootLibEntry

    .globl secUboot
    .type  secUboot, @function
secUboot:
    b secUbootLibEntry
